Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236031 - Nautilus thinks it can't create a directory
Summary: Nautilus thinks it can't create a directory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-11 16:17 UTC by Bastien Nocera
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 10:17:43 UTC


Attachments (Terms of Use)

Description Bastien Nocera 2007-04-11 16:17:38 UTC
nautilus-2.18.0.1-2.fc7
gnome-vfs2-2.18.0.1-1.fc7

After mouting a removable disk, nautilus thinks it can't create a directory at
the root of the disk, where it's possible on the command-line.

Here's some permissiongs output:
$ ls -ld /media/Movies/
17k drwxr-xr-x 7 hadess root 17k 2007-04-11 17:15 /media/Movies/

I could create a directory by hand, using mkdir, without any problems, and
sub-directories to the root directory of the device which have the same
permissions show up as writeable in nautilus (ie. I can create a sub-directory
inside those).

Comment 1 Alexander Larsson 2007-04-23 11:39:38 UTC
Weird. I tested it on my machine, and it works.

Comment 2 Bastien Nocera 2007-05-01 10:17:43 UTC
Weird.


Note You need to log in before you can comment on or make changes to this bug.